@charset "utf-8";
/* CSS Document */

# {
	margin:0px;
	padding:0px;
}

body {
	background:#c7ddae;
}



#wrapper {
	width:871px;
	margin:0 auto;
	padding:0px;
	background:#FFF;
}

#header {
	width:auto;
	height:75px;
}

#header img {
	
}

#headbtn {
	width:auto;
	height:57px;
	background:#BFE9FF;
}

#main {
	width:871px;
}

#main img {
	display:block;
	margin:0 auto;
}

#main-left {
	width:250px;
	float:left;
}

#main-left img {
	display:block;
	margin:5px auto;
}

#main-right{
	width:621px;
	float:right;
}

#main-right p#new {
	font-size:14px;
	height:25px;
	padding:0px;
	margin:10px 5px 0px 5px;
	border-bottom:1px solid #ccc;
}
#main-right p#new b {
	padding-right:10px;
}

#main-right p {
	font-size:14px;
	line-height:25px;
	padding:0px;
	margin:10px 5px 0px 5px;
}
#main-right p strong {
	font-size:16px;
	font-weight:bold;
	line-height:1.5em;
}

strong#clear {
	clear:both;
	display:block;
}


p strong#red {
	color:#F00;
	font-size:0.9em;
}

hr {
	padding:0px;
	margin:0px;
	margin-top:15px;
}

#main-right dt {
	float:left;
	width:120px;
	padding:10px;

}

#main-right dt#map {
	clear:both;
	float:left;
	width:120px;
}

#main-right dd {
	float:left;
	margin:0px;
	width: 400px;
	padding:10px;

}

#main-right dd#map {
	float:left;
	width:400px;
}


#main-right dl#service dt {
	float:left;
	width:250px;
	padding:10px;
	height:40px;
}


#main-right dl#service dd {
	float:left;
	margin:0px;
	width: 330px;
	padding:10px;
	height:40px;
}

#main-right img.day {
	margin:0px 0px 10px 0px;
	padding:0px;	
}

#footer {
	clear:both;
	border-top: 5px #BFE9FF solid;
	background:#FFF;
	height:30px;
	text-align:center;
    padding-top:10px;
}
